[rgw]
host = trial088.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.1
[fixtures]
[user system]
user_id = sysuser.client.1
email = sysuser.client.1+test@test.test
display_name = Mr. sysuser.client.1
access_key = RLUEZRMFCHOHBRHPPFAR
secret_key = qs1SH1yJtjs/okVwDsyKsu0uMSyv9E6UfvrH8y0QLZUVIF9D0tHtCQ==
[user regular]
user_id = ragweed.client.1
email = ragweed.client.1+test@test.test
display_name = Mr. ragweed.client.1
access_key = VPVYVJYUTGHKGQCNYFCK
secret_key = +IaIMPjspWgXSo8UFzlFPAGoQf38Q3NYpWomzQ0QmH/ZEd5IJvsg2g==
[rados]
ceph_conf = /etc/ceph/ceph.conf
